<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Gr Ime_Gr Sifra_Podg Ime_Podg" PodrediPo="Sifra_Gr,Sifra_POdg" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="sifra_art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="edmera" Naslov="Ed._M" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="Nom" Naslov="Bar kod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="ImaKomerc" Naslov="Kom._pak." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />
	<Red ImeId="Tezina" Naslov="Neto_te`ina" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.##" />

	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="imekup" Naslov="Dobav" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial"/>
	<Red ImeId="ime_gr" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
	<Red ImeId="ime_podg" Naslov="Podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
	<Red ImeId="ime" Naslov="Brend" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial"/>

	<Red ImeId="ProcOsn" Naslov="%_ddv" Formula="" Sirina="3" DaliSuma="N" KojTip="N" FormatStr="0.##" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
